			body {
				background-color:#32342D;
				background-image: url("images/image001.png");
				background-attachment: fixed;
				background-size: cover;
				background-position: center center;
				
			}
			p.Text-Footertext {
				font-size: 12px; !important;
				font-family: "Helvetica";
			}
			
			img.playstore {
				width: 15%;
			}
			
			
			#appkasten-layer {
				display:flex;
				justify-content: center;
				align-items: center;
			}
			#appkasten {
				top: 0;
				background: #32342D;
				width: 50%;
				opacity: 80%;
				border-radius: 15px;
			}
			#appkasten-logo {
				z-index: 3;
				margin: 15px;
				text-align: right;
			}
			img.appkasten-logo {
				width: 40%;	
			}
			#appkasten-text {
				/*border: 2px dotted #ccc;*/
				bottom: 0;
				left: 0;
				color: #F4F0EA;
				z-index: 4;
				position: relative;
				margin: 10px;
				font-size: 15pt;
				font-family: Helvetica;
				text-align: center;
			}
			a {
				color: #fff;
			}
			p.appkasten-legal {
				font-size: 4pt;
			}
			
			@media screen and (max-width:800px){
			#appkasten-text {
				font-size: 10pt;
				
			}
			img.playstore {
				width: 40%;
			}
			@media screen and (max-width:1400px){
			#appkasten-text {
				font-size: 10pt;
			}